<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'form', language 'zh_tw', version '3.5'.
 *
 * @package     form
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addfields'] = '新增{$a} 個欄位到表單中';
$string['advancedelement'] = '進階要項';
$string['close'] = '關閉';
$string['custom'] = '自訂';
$string['day'] = '日';
$string['default'] = '預設';
$string['display'] = '顯示';
$string['err_alphanumeric'] = '在此只可以輸入字母或數字。';
$string['err_email'] = '您必須鍵入一個有效的email地址。';
$string['err_lettersonly'] = '你在此只可以輸入英文字母';
$string['err_maxfiles'] = '你的附加檔案不可以多過{$a}個。';
$string['err_maxlength'] = '你的輸入不可以大於{$a->format}個字元。';
$string['err_minlength'] = '在此至少要填入{$a->format}個字元。';
$string['err_nonzero'] = '您必須輸入不是以0開頭的數字';
$string['err_nopunctuation'] = '您必須輸入不含標點符號的字元';
$string['err_numeric'] = '這裡必須輸入數字。';
$string['err_rangelength'] = '在此只能輸入{$a->format[0]}到{$a->format[1]}個字元。';
$string['err_required'] = '這裡需要輸入資料，不能空白。';
$string['err_wrongfileextension'] = '有些檔案 ({$a->wrongfiles})無法被上傳。只有檔案類型 {$a->whitelist}是被允許的。';
$string['filesofthesetypes'] = '可接受的檔案類型：';
$string['filetypesany'] = '所有檔案類型';
$string['filetypesnotall'] = '不可以在此選擇"所有的檔案類型"';
$string['filetypesnotwhitelisted'] = '這些檔案類型在此無法使用：{$a}';
$string['filetypesothers'] = '其他檔案';
$string['filetypesunknown'] = '未知的檔案類型：{$a}';
$string['general'] = '一般';
$string['hideadvanced'] = '隱藏進階設定';
$string['hour'] = '時';
$string['minute'] = '分';
$string['miscellaneoussettings'] = '雜項設定';
$string['modstandardels'] = '模組設定';
$string['month'] = '月';
$string['mustbeoverriden'] = '在class {$a}的 萃取 form_definition() 抽象方法必須被覆蓋，請修復程式碼。';
$string['newvaluefor'] = '{$a}的新值';
$string['nomethodforaddinghelpbutton'] = '無法對表格{$a->name (class {$a->classname})}增加輔助按鈕。';
$string['nonexistentformelements'] = '試著增加輔助按鈕到不存在的表單元件：{$a}。';
$string['noselection'] = '沒有選擇';
$string['nosuggestions'] = '沒有建議';
$string['novalue'] = '沒有東西輸進去';
$string['novalueclicktoset'] = '點選來輸入文字';
$string['optional'] = '選擇的';
$string['othersettings'] = '其他設定';
$string['passwordunmaskedithint'] = '編輯密碼';
$string['passwordunmaskinstructions'] = '按下enter來儲存變更';
$string['passwordunmaskrevealhint'] = '揭露';
$string['privacy:metadata:preference:filemanager_recentviewmode'] = '檔案挑選元件的最新選用的檢視模式';
$string['requiredelement'] = '必填欄位';
$string['revealpassword'] = '揭露';
$string['security'] = '安全';
$string['selectallornone'] = '選擇全部/或不選';
$string['selected'] = '被選出的';
$string['selecteditems'] = '被選出的項目：';
$string['showadvanced'] = '顯示進階設定';
$string['showless'] = '顯示較少選項...';
$string['showmore'] = '顯示更多選項...';
$string['somefieldsrequired'] = '在此表單中標上{$a}的，是必填的欄位';
$string['time'] = '時間';
$string['timeunit'] = '時間單位';
$string['timing'] = '定時';
$string['unmaskpassword'] = '顯示密碼';
$string['year'] = '年';
