<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_random', language 'zh_tw', version '3.5'.
 *
 * @package     qtype_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configselectmanualquestions'] = '在選擇隨機試題時，是否可以從一類別中選出需要人工計分的題目？';
$string['includingsubcategories'] = '包含下層類別';
$string['pluginname'] = '隨機抽選';
$string['pluginname_help'] = '隨機試題不是一種題型，而是從一指定的類別下隨機抽選多個題目放入測驗卷的方式。';
$string['pluginnameediting'] = '編輯一隨機抽選的試題';
$string['randomqname'] = '隨機({$a})';
$string['randomqplusname'] = '隨機 ({$a} 和下層類別)';
$string['selectedby'] = '由{$a->randomname}選出{$a->questionname}';
$string['selectmanualquestions'] = '隨機試題可以包含人工計分的試題';
