<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_office365', language 'zh_tw', version '3.5'.
 *
 * @package     repository_office365
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['configplugin'] = '配置OneDrive商業版倉儲';
$string['courses'] = '課程';
$string['erroraccessdenied'] = '存取被拒絕';
$string['errorauthoidcnotconfig'] = 'AzureAD SSO沒有配置';
$string['errorbadclienttype'] = '無效的客戶類型';
$string['errorbadpath'] = '無效的路徑';
$string['errorcoursenotfound'] = '找不到課程';
$string['erroro365required'] = '這一檔案目前只能供Office365用戶使用';
$string['errorwhiledownload'] = '在下載這檔案時發生錯誤';
$string['file'] = '檔案';
$string['myfiles'] = '我的檔案';
$string['office365:view'] = '檢視OneDrive商業版倉儲';
$string['pluginname'] = 'OneDrive商業版';
$string['pluginname_help'] = 'OneDrive 商業版倉儲';
$string['upload'] = '上傳新檔案';
