<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_dataprivacy', language 'zh_tw', version '3.5'.
 *
 * @package     tool_dataprivacy
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activitiesandresources'] = '活動與資源';
$string['addcategory'] = '新增類目';
$string['addnewdefaults'] = '新增一模組預設值';
$string['addpurpose'] = '新增目的';
$string['addroleoverride'] = '新增角色覆寫';
$string['approve'] = '同意';
$string['approverequest'] = '同意請求';
$string['automaticdeletionrequests'] = '建立自動化資料刪除請求';
$string['bulkapproverequests'] = '同意請求';
$string['bulkdenyrequests'] = '拒絕請求';
$string['cachedef_purpose'] = '資料目的';
$string['cancelrequest'] = '取消請求';
$string['cancelrequestconfirmation'] = '你是否確實要取消這一資料請求？';
$string['cannotreset'] = '無法重設這一請求。只有被拒絕的請求可以重設。';
$string['categories'] = '類目';
$string['categorieslist'] = '資料類目清單';
$string['category'] = '類目';
$string['categorycreated'] = '已被建立的類目';
$string['categorydefault'] = '預設的類目';
$string['categoryupdated'] = '已被更新的類目';
$string['close'] = '關閉';
$string['confirmapproval'] = '你確實要同意這一資料請求？';
$string['confirmbulkapproval'] = '你確實要全部同意這些被勾選的資料請求？';
$string['confirmbulkdenial'] = '你確實要全部拒絕這些被勾選的資料請求？';
$string['confirmcompletion'] = '你是否要把這一用戶查詢標示為已經完成？';
$string['confirmdenial'] = '你確實要拒絕這一資料請求？';
$string['contactdataprotectionofficer'] = '聯絡管理隱私權的負責人';
$string['contextlevelname10'] = '網站';
$string['contextlevelname30'] = '用戶';
$string['contextlevelname40'] = '課程類目';
$string['contextlevelname50'] = '課程';
$string['contextlevelname70'] = '活動模組';
$string['contextlevelname80'] = '區塊';
$string['contextpurposecategorysaved'] = '目的和類目已被儲存';
$string['createcategory'] = '建立資料類目';
$string['createnewdatarequest'] = '建立一個新的資料請求';
$string['createpurpose'] = '建立資料目的';
