<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block_intelliboard', language 'zh_tw', version '3.5'.
 *
 * @package     block_intelliboard
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['intelliboard:addinstance'] = '添加一個IntelliBoard區塊';
$string['intelliboard:myaddinstance'] = '添加一個IntelliBoard區塊到個人首頁';
$string['nothingtodisplay'] = '您沒有可顯示的IntelliBoard';
$string['numintelliboardtodisplay'] = '顯示的 IntelliBoard 數量';
$string['pluginname'] = 'IntelliBoard';
$string['q1'] = '管理者/教師視野';
$string['q2'] = '教師視野';
$string['q3'] = '學員視野';
$string['s1'] = '管理者儀表板';
$string['s10'] = '進度';
$string['s11'] = '已選課學員';
$string['s12'] = '已完成學員';
$string['s13'] = '未完成學員';
$string['s14'] = '需要完成的活動';
$string['s15'] = '已完成的活動';
$string['s16'] = '未完成的活動';
$string['s17'] = '平均成績';
$string['s18'] = '成績';
$string['s19'] = '學員的總花費時間';
$string['s2'] = '教師儀表板';
$string['s20'] = '學員總訪問量';
$string['s23'] = '課程所花費的時間';
$string['s24'] = '課程訪問量';
$string['s25'] = '活動所花費的時間';
$string['s26'] = '活動訪問量';
$string['s27'] = '完成次數';
$string['s28'] = '所花費的時間';
$string['s29'] = '載入中…';
$string['s3'] = '學員儀表板';
$string['s30'] = '{$a->user} 獲得了{$a->name} 的成績 {$a->grade}';
$string['s31'] = '{$ a-> user}以{$ a-> name}角色註冊了課程';
$string['s32'] = '{$ a-> user}訪問了{$ a-> name}頁面';
$string['s33'] = '{$ a-> user}完成了{$ a-> name}';
$string['s34'] = '{$ a-> user}完成了{$ a-> name}活動';
$string['s35'] = '已完成';
$string['s36'] = '未完成';
$string['s37'] = '成效';
$string['s38'] = '完成的總成績';
$string['s39'] = '高';
$string['s4'] = 'IntelliBoard.Net';
$string['s40'] = '中';
$string['s41'] = '低';
$string['s42'] = '課程';
$string['s43'] = '顯示小工具';
$string['s44'] = '請前往IntelliBoard區塊配置';
$string['s5'] = '課程進度';
$string['s6'] = '活動進度';
$string['s7'] = '成績表現';
$string['s8'] = '課程總結';
$string['s81'] = '活動總結';
$string['s9'] = '直播課程';
