<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'local_upgradedb', language 'zh_tw', version '3.5'.
 *
 * @package     local_upgradedb
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['action'] = '動作';
$string['analyze'] = '只對 MySQL資料庫作分析並重新建立索引';
$string['dmladd'] = '資料表已經成功加入：';
$string['dmlanalyze'] = '資料表已經成功被分析並重新建立索引：';
$string['dmldrop'] = '資料表已經成功刪除：';
$string['errorfile'] = '錯誤：檔案不存在';
$string['errorxml'] = '錯誤：XML架構不正確，請重新檢視XMBDB的規格說明書';
$string['pluginname'] = '升級資料庫';
$string['showindex'] = '顯示索引';
$string['showkey'] = '顯示鍵值';
$string['strfile'] = '要安裝到 XMLDB 資料表的XML檔案的路徑 (local/plugin/db/install.xml)';
$string['submit'] = '提交';
$string['table'] = '資料表的名稱';
$string['tableko'] = '不存在';
$string['tableok'] = '成功';
$string['xmlview'] = '檢視XMLDB';
$string['xmlviewout'] = '使用Moodle xmldbtool來顯示XMLDB資料表的定義：';
