<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quizaccess_timelimit', language 'zh_tw', version '3.5'.
 *
 * @package     quizaccess_timelimit
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['confirmstart'] = '這一測驗有 {$a} 的時間限制。時間將會從你開始做測驗時倒數計時，而你必須在時限到之前提交答案。你確定你現在就要開始作答？';
$string['confirmstartheader'] = '計時的測驗';
$string['pluginname'] = '時間限制/ 測驗的存取規則';
$string['quiztimelimit'] = '時間限制：{$a}';
