<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'repository_boxnet', language 'zh_tw', version '3.5'.
 *
 * @package     repository_boxnet
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['apikey'] = 'API密鑰';
$string['boxnet:view'] = '檢視Box.net倉儲';
$string['cannotcreatereference'] = '無法建立一個參照，因為沒有足夠的權限來分享在Box.net的檔案。';
$string['clientid'] = '客戶編號';
$string['clientsecret'] = '客戶密碼';
$string['configplugin'] = 'Box.net設定';
$string['filesourceinfo'] = 'Box.net ({$a->fullname}): {$a->filename}';
$string['information'] = '從這<a href="https://app.box.com/developers/services">Box.net 發展者頁面</a> 為你的Moodle網站取得一客戶編號和密碼。';
$string['invalidpassword'] = '無效的密碼';
$string['nullfilelist'] = '沒有檔案在這一倉儲';
$string['password'] = '密碼';
$string['pluginname'] = 'Box.net';
$string['pluginname_help'] = '在Box.net的倉儲';
$string['saved'] = 'Box.net 資料已儲存';
$string['shareurl'] = '共用網址';
$string['username'] = '在Box.net的用戶名稱';
$string['warninghttps'] = 'Box.net 要求您的網站使用HTTPS，才能使這倉儲能運作。';
