<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_trema', language 'zh_tw', version '3.5'.
 *
 * @package     theme_trema
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activecourses'] = '活躍課程';
$string['activeenrollments'] = '活躍使用者';
$string['adminarea'] = '只有管理員才能看到此區的區塊。';
$string['advancedsettings'] = '進階設定';
$string['alert'] = '警告';
$string['backgroundcolor'] = '背景顏色';
$string['cachedef_dashboardadmin'] = '用於管理員儀表版的緩存';
$string['card'] = '卡片';
$string['cardicon'] = '卡片圖示';
$string['cardicon_desc'] = '於此處查看所有可用的Font Awesome圖示：<a href="https://fontawesome.com/v4.7.0/icons/" target="_blank">https://fontawesome.com/v4.7.0/icons/</a>';
$string['cardiconcolor'] = '卡片圖示顏色';
$string['cardlink'] = '卡片連結';
$string['cardsubtitle'] = '卡片副標題';
$string['cardtitle'] = '卡片標題';
$string['choosereadme'] = 'Trema是以新的Moodle Boost主題、使用Bootstrap 4和Mustache模版所建構。';
$string['circlescolor'] = '圓圈顏色';
$string['configtitle'] = 'Trema';
$string['content'] = '內容';
$string['defaultfooter'] = '頁腳';
$string['defaultfooter_desc'] = '頁腳的預設內容';
$string['defaultfrontpagebody'] = '首頁正文';
$string['defaultfrontpagebody_desc'] = '首頁正文的預設內容';
$string['defaultfrontpagefooter'] = '首頁頁腳';
$string['defaultfrontpagefooter_desc'] = '首頁頁腳的預設內容';
$string['diskusage'] = 'Moodledata硬碟使用量';
$string['enableadmindashboard'] = '啟用管理員儀表板';
$string['enableadmindashboard_desc'] = '若想要隱藏管理員儀表板下方的區域，請取消選取：<img class="img-responsive" src="{$a}"/>';
$string['favicon'] = '自訂網站圖標';
$string['favicon_desc'] = '上傳您自己的網站圖標。它必須是.ico檔案。';
$string['footertitle'] = 'Theme Trema';
$string['frontpagebanner'] = '首頁橫幅';
$string['frontpagebanner_desc'] = '上傳要被插入首頁的圖片。這將會取代預設的森林圖片。';
$string['frontpagebuttonclass'] = '首頁按鈕HTML類別';
$string['frontpagebuttonclass_desc'] = '您可以選擇另一個類型的按鈕樣式。';
$string['frontpagebuttonhref'] = '首樣按鈕href';
$string['frontpagebuttonhref_desc'] = '選擇按鈕的href屬性值。';
$string['frontpagebuttontext'] = '首頁按鈕文字';
$string['frontpagecards'] = '首頁卡片';
$string['frontpagecontent'] = '首頁內容';
$string['frontpageenablecards'] = '啟用首頁卡片';
$string['frontpageenablecards_desc'] = '若想要隱藏以下區域，請取消選取：<img class="img-responsive" src="{$a}" />';
$string['frontpagesubtitle'] = '首頁副標題。';
$string['frontpagetitle'] = '首頁標題。';
$string['generalsettings'] = '一般設定';
$string['image'] = '背景圖片';
$string['login'] = '登入';
$string['loginbackgroundimage'] = '登入頁背景圖';
$string['loginpagestyle'] = '登入頁樣式';
$string['numberofcards'] = '卡片數量';
$string['particlecircles'] = 'Particle.js圓圈';
$string['pluginname'] = 'Trema';
$string['primarycolor'] = '主色';
$string['primarycolor_desc'] = '主色彩。';
$string['privacy:metadata'] = 'Trema主題不會儲存任何使用者的個人資料。';
$string['rawscss'] = '原始SCSS';
$string['rawscss_desc'] = '使用此欄位加入SCSS或CSS代碼，這些代碼將在樣式表的尾端加入。';
$string['rawscsspre'] = '初始化原始SCSS';
$string['rawscsspre_desc'] = '在此欄位中，您可以提供初使化SCSS代碼，它將在其他所有內容之前被加入。大部分情況下，您將能使用此設定來定義變數。';
$string['region-side-admin'] = '僅管理員';
$string['region-side-pre'] = '右';
$string['rememberusername'] = '記住帳號';
$string['secondarycolor'] = '間色';
$string['secondarycolor_desc'] = '間色彩。';
$string['seemore'] = '瞭解更多';
$string['showmycourses'] = '顯示我的課程';
$string['showmycourses_desc'] = '在導覽列顯示已參加的課程';
$string['styleguide'] = '樣式指南';
$string['subtitle'] = '副標題';
$string['systemsecurity'] = '系統安全';
$string['title'] = '標題';
$string['total'] = '總共';
